@font-face {
  /* font-family: georgia;
  src: url(../fonts/georgia.ttf); */
  font-weight: regular;
}

@font-face {
  /* font-family: georgia-bold;
  src: url(../fonts/georgiab.ttf); */
  font-weight: bold;
}

@font-face {
  /* src: url(../fonts/georgiai.ttf); */
  font-weight: italic;
}

/* @font-face {
  font-family: georgia-bold-italic;
  src: url(../fonts/georgiabi.ttf);
} */

/* Generic CSS and Resets */
/* body.sao-lourenco main.interna h1,
body.sao-lourenco main.interna h2 { 
	color: #b40001 !important;
	font-family: georgia-bold-italic !important;
	letter-spacing: -0.04em;
} */

body.sao-lourenco main.interna .block-content .wp-block-columns{ 
	align-items: center;
	
}
body.sao-lourenco main.interna .block-content p:not(#timeline p){ 
	text-align: justify; 
	letter-spacing: -0.04em;
	line-height: 2.6em;
}

body.sao-lourenco main.interna .customized-background-color{ 
	background-image: linear-gradient(#f8f3df, #f8f3df) !important; 
	background-position: right 50px; 
	background-repeat: no-repeat; 
	/* margin-top: 100px;  */
	Z-index:-1;

}

body.object-parque-das-aguas-sao-lourenco main.interna .block-content { 

	width: 100%

}

body.sao-lourenco main.interna .customized-background-color .signature{

	padding-bottom: 0; 

}

body.sao-lourenco #atracoes ul li a.active{
	color:#b00b0e !important;
	border-bottom: 3px solid #b00b0e !important;

}

body.sao-lourenco #atracoes ul li a:hover{

	color:#b00b0e !important;
	border-bottom: 3px solid #b00b0e !important;
}
.sao-lourenco #timeline .row .col-12.text-center.mb-5.mt-5 {
	display: none !important;

}

body.sao-lourenco main.interna .content-slider-full-expanded h2 {
	color: #f7f2dd !important;
	/* font-family: georgia-bold-italic !important; */
	letter-spacing: -0.04em;

}
body.sao-lourenco main.interna .content-slider-full-expanded p {

	color: #f7f2dd !important;
	letter-spacing: -0.04em;
}

body, main.interna{
	background-color: #f8f3df;
}

.timeline-wrapper{
	background: transparent !important;
}

.timeline-box .logo{
	background-color: #f8f3df !important;
}

#about-page-slider {

	height: 720px;
	width: 510px;
	max-height: none;
	margin-left: auto;
	margin-right: auto;
	
}

#about-page-slider .lSSlideOuter,
#about-page-slider .lSSlideWrapper,
#about-page-slider .content-slider-full{

	height: 100% !important;


}
#about-page-slider .content-slider-full{

	width: 400%

}
#about-page-slider li.lslide{

	height: 100%;
	background-size: cover;
}

.about-video-header{
	
	text-align: center;
	padding-top: 4%;
	padding-bottom: 2%;
	columns: #000
}
.text-about-pre-fotter{
	color: #ffffff;
	line-height: 1em !important;
	padding-bottom: 2%;
    padding-top: 1%;

}
.btn-parque a{

	font-size: 1.1em !important;
	width: 100% !important;
}
.parque-pre-footer-header{
	
	background-color: #b40001;
    color: #f7f2dd !important;
    /* font-family: georgia-bold-italic !important; */
    text-align: center;
    justify-content: center;
    margin: 0;
    padding-top: 5%

}
.parque-pre-footer-paragraph{
   background-color: #b40001;
    color: #ffffff !important;
    text-align: center;
    justify-content: center;
    margin: 0;
    padding-top: 5%;
 	padding-bottom: 7%;
       
}

.text-beige {

	color: #f7f2dd !important;
}
body.sao-lourenco .container{

	padding-left: 0 !important;
	padding-right: 0 !important;

}

#timeline, .bg-bleed-white, .bg-bleed-red{
	position: relative;
	overflow: visible !important; 
	margin: 0 !important;

}
#about-page-slider{
	position: relative;
	overflow: visible !important; 
	

}
#timeline{

	padding-bottom: 25%;
	padding-left: 0;

}
#timeline::before {
	content: "";
	background: #ffffff;
	position: absolute !important;
	top: 0;
	bottom: 0;
	right: calc((100vw - 100%) / -2);
	left: calc((200vw - 100%) / -2);
	z-index: -1;

}


.bg-bleed-red::before, #about-page-slider::before {
	content: "";
	background: #b40001;
	position: absolute !important;
	top: 0;
	bottom: 0;
	right: calc((100vw - 100%) / -2);
	left: calc((200vw - 100%) / -2);
	z-index: -1;
}

.bg-bleed-white::before {
	content: "";
	background: #ffffff;
	position: absolute !important;
	top: 0;
	bottom: 0;
	right: calc((200vw - 100%) / -2);
	left: calc((200vw - 100%) / -2);
	z-index: -1;

}
.pt-6{

	padding-top: 9%;
}
.translate-by-height {

	transform: translateY(100%);

}
.bird-img {

	float: right;
}

.bird-img img{
	margin-bottom: -78% !important;
	margin-top: 0 !important;
	transform: translateY(-100%);
}
.sticker-img-center, .sticker-img-left , .sticker-img-right, .background-positioned-img {
	position: relative !important;
    
}

.sticker-img-center img, .sticker-img-left img, .sticker-img-right img{
	-webkit-filter: drop-shadow(8px 15px 10px #00000038);
  	filter: drop-shadow(8px 15px 10px #00000038);

    position: absolute;
    bottom: 0 !important;
    transform: translateY(50%);
    margin-top: 0;
    margin-bottom: 0;
    left: 0;
    right: 0;
     

}

.sticker-img-center img{
	margin-left: auto;
    margin-right: auto;
 
}


.sticker-img-left img{
  
   margin-right: auto;
 
}

.sticker-img-right img{
	
	margin-left: auto;
 
}

.style-img-caption figcaption{
	margin-top: 0;
	background-color: #000;
	color: #fff;
	display: table;
	margin-left: auto;

}
.background-positioned-img img{
	position: absolute !important;
    bottom: 0;
    right: 0;
    width: 70%;
   
}

.images-cover-fill-parent, .image-cover-fill-parent {
	display: flex;
	align-items: stretch !important;

}

.images-cover-fill-parent .wp-block-column {

	display: flex;
	align-items: stretch;

}

.images-cover-fill-parent .wp-block-column figure{

	display: flex;
	align-items: stretch;


}


.images-cover-fill-parent .wp-block-column figure img{

	display: flex;
	align-items: stretch;
	margin: 0 !important;
	object-fit: cover;
}
.image-cover-fill-parent img{

	display: flex;
	align-items: stretch;
	margin: 0 !important;
	object-fit: cover;

}
body.sao-lourenco main.interna .page-wrapper-with-menu{ 
	Z-index:0;
}

body.sao-lourenco main.interna .signature{
	Z-index:0; 
}

main .page-wrapper-with-menu {

	padding-bottom: 0;
}
main .page-wrapper-with-menu .with-menu .sticky{
	top: 130px !important; 
}
